<?php

/*
---------------------
Редактировать аккаунт
---------------------
*/
  
IF (ACCESS('edit_user', NULL, 1) || MANAGEMENT == 1){
  
  ECHO "<div class='list-menu'>";
  
  ECHO "<a href='/modules/?path=administration&section=edit_user&id=".$account['ID']."'><span class='icons'>".ICONS('edit', 17, 'fa-fw')."</span> ".LG('Редактировать аккаунт')."</a>";
  
  ECHO "</div>";

}